body.page-concept01 #content,
body.page-concept02 #content {
  width: 100%;
}
body.page-concept01 #block-system-main,
body.page-concept02 #block-system-main {
  margin-bottom: 0;
}

/**ANU NAV suited to our markup*/
.region-body-top {
background : #666666;
height : 34px;
clear : both;
}
#block-system-main-menu {
display : block;
width : 960px;
margin-left : auto;
margin-right : auto;
color : #ffffff;
letter-spacing : 0.05em;
font-size: 0.9em;
text-align: justify;
height : 30px;
background : #666666;
border-top: 4px solid #666666
}

#block-system-main-menu ul.menu {
margin : 0;
padding-left: 20px;
list-style-type : none;
width: 100%;
}
#block-system-main-menu ul.menu li {
display : inline;
float : left;
width : auto;
font-size: 1.25em;
}
#block-system-main-menu ul.menu li a {
color : #EBEBEB;
text-decoration : none;
display : block;
float : left;
padding : 5px 15px 10px;
height : 15px;
}
#block-system-main-menu ul.menu li a.norightpadding {
padding-right : 20px;
}
#block-system-main-menu ul.menu li a:hover {
color : #4C6E78;
cursor : pointer;
background : #D6E0E3;
}
#main-menu ul.menu li a.active-trail, #main-menu ul.menu li a.active {
background : #ffffff;
cursor : pointer;
font-weight: bold;
color : #4C6E78 !important;
}

.menu-main ul.menu li {
list-style-image : none;
}

.gw-right {
float : right;
}

.collegeof-hdr {
color : #999999;
font-size : 0.7em;
font-style : normal;
font-weight : normal;
letter-spacing : 0.05em;
margin : 0;
padding : 0;
text-transform : uppercase;
}

#band-first,
#band-second {
  clear: both;
  overflow: hidden;
}

#block-views-blog-feed-block .content {
  background: #EAEFF1;
}

#footer,
#footer .block-title,
#footer a {
  color: #000;
  text-decoration: none;
}

#footer .block .field-name-field-link {
  margin-top: 15px;
}

.more-link,
#footer .block .field-name-field-link {
  text-align: right;
  clear: both;
  margin-top: 5px;
  padding-top: 5px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.more-link a,
#footer .block .field-name-field-link a {
  letter-spacing: 0.05em;
  font-size: 0.8em;
  text-decoration: none;
}

.slide-hero .caption-hero .link-hero {
  padding: 0 0.5em;
  margin: 0 0 0 0.5em;
}
.slide-hero .caption-hero .link-hero a {
  text-decoration: none;
  text-transform: uppercase;
  font-style: italic;
  font-size: 0.8em;
  line-height: 20px;
  color: #ffffff;
}

.alumni-stories .views-view-grid {
  border-color: white;
}

.node-alumni-stories .content .field-name-field-image {
  float: left;
  margin-right: 15px;
  margin-bottom: 20px;
  margin-top: 10px;
}

#node-3295 {
 margin-bottom: 0;
}

#node-3295 .content .field .field-items .field-item a {
  padding: 6px 2px;
}

#node-3295 .field-items a:hover {
  background: #FFF !important;
  border-left: 5px solid #FFF !important;
}

/**  Connect with us */
#block-bean-connect-with-us {
  float: right;
}

#block-bean-connect-with-us .block-title {
  line-height: 18px;
  float: left;
  width: 100px;
  text-align: center;
  margin: 0;
  padding: 0;
}

#block-bean-connect-with-us .content {
  float: left;
}

#block-bean-connect-with-us .content ul {
  list-style: none inside none;
  padding: 0;
  margin: 0;
}

#block-bean-connect-with-us .content ul li {
  float: left;
  width: 32px;
  height: 36px;
  display: block;
  margin: 1px 5px;
}

#block-bean-connect-with-us .content ul li a img {
  display: block;
  background: #eaeaea;
  margin-top: -1px;
  height: 32px;
  width: 32px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid rgba(255,255,255,0.2);
}


/**  Generic content */

#anu-features-rotating-2 {
margin: 0px !important;
}

#node-3352 .content .field .field-items .field-item .jquery-ui-filter-accordion .jquery-ui-filter-header .ui-icon {
    display: none;
}

#node-5381 .content .field .field-items .field-item .jquery-ui-filter-accordion .jquery-ui-filter-header .ui-icon {
    display: none;
}

#node-3341 .content .field .field-items .field-item .jquery-ui-filter-accordion .jquery-ui-filter-header .ui-icon {
    display: none;
}

#webform-client-form-5398 .webform-component {
    margin: 1em 0;
}

.view-id-video .view-content .views-row .w-narrow p {
    height:2.5em;
    overflow:hidden;
}

.view-id-picture_story .view-content .views-row .w-narrow p {
    height:2.5em;
    overflow:hidden;
}

.node-podcasts .content .field-name-body .field-items .field-item p{
    margin-right: 30px;
}

.node-podcasts .content .field-name-field-podcast .field-items .field-item .mediaelement-audio .mediaelement-download-link a{
    text-decoration: none;
    font-weight: bold;
}

.node-podcasts .content .field-name-field-podcast .field-items .field-item .mediaelement-audio .mediaelement-download-link a:hover{
    text-decoration: underline;
}

#node-480 {
    letter-spacing: 0 !important;
}

#node-477 {
    letter-spacing: 0 !important;
}

#node-5564 .view-video .view-content .views-row .narrow,
#node-5566 .view-picture-story .view-content .views-row .narrow {
    min-height: 215px;
    position: relative;
}

#node-5564 .view-video .view-content .views-row .narrow .readmore,
#node-5566 .view-picture-story .view-content .views-row .narrow .readmore {
    position: absolute;
    bottom: 0;
    right: 0;
}

#node-5566 .content .panel-1col .panel-col .panel-pane .pane-content .view-id-picture_story .view-content .views-row-2 .left {
    margin-left: 40px;
    margin-right:40px;
}

#node-5566 .content .panel-1col .panel-col .panel-pane .pane-content .view-id-picture_story .view-content .views-row-5 .left {
    margin-left: 40px;
    margin-right:40px;
}

#node-5566 .content .panel-1col .panel-col .panel-pane .pane-content .view-id-picture_story .view-content .views-row-8 .left {
    margin-left: 40px;
    margin-right:40px;
}

#node-5640 .anu-channel-4 .views-row-2 .w-narrow,
#node-5640 .anu-channel-4 .views-row-5 .w-narrow,
#node-3023 .anu-channel-6 .views-row-2 .w-narrow,
#node-3023 .anu-channel-6 .views-row-5 .w-narrow,
#node-5371 .pane-news-views .view-news-views .views-row-2 .w-narrow {
    margin-left: 40px;
    margin-right:40px;
}

#node-5371 .pane-news-views .view-news-views {
    margin-top: 20px;
}

/*Formatting the menu titles to appear with the right padding and hover behaviour*/
#menu .narrow .block-menu-block .block-title {
    padding: 5px;
    text-transform: none;
    font-size: 1.0em;
}

#menu .narrow .block-menu-block .block-title:hover {
    background-color: #CCCCCC;
}

#menu .narrow .block-menu-block .block-title a {
    padding: 0;
}

#block-nodeblock-3295 .block-title {
    border-bottom: 1px solid #CCCCCC;
    text-transform: none;
    padding: 5px 5px 5px 10px;
}

#anu-features-vertical h2 {
    padding-bottom: 10px !important;
}

#anu-features-vertical {
    margin: 10px 0 0 !important;
}

/* main menu highlight */
.menu-main li a.active-trail, .menu-main li a.active {
    background-color: #EBEBEB;
    border-left: 5px solid #E37222;
}

p.block-title a.active-trail.active {
    background: #EBEBEB;
    padding: 5px 10px !important;
    margin: -5px;
    border-left: 5px solid #E37222 !important;
}

/* jquery ui styles */
.ui-widget-content a {
  color:#4C6E78 !important;
}

.ui-widget-content a:hover {
  color:#6C4D23 !important;
}

.ui-accordion-header a img {
  vertical-align:middle;
}

.ui-widget {
  font-size:inherit;
  font-family:inherit;
}

/* fix main menu so it aligns with ANU grid */
#block-system-main-menu ul.menu {
  margin-left: -16px;
}

/* forms */
body.front #highlighted {
  margin-bottom: 0;
}

.box-solid-uni {
    overflow: hidden;
}

.webform-component-textarea .form-textarea-wrapper {
    display: inline-block;
    width: 425px;
}

@media only screen and (max-width: 959px) {
    .webform-component-textarea .description {
         margin-left: 0 !important;
    }

    .node-type-programs-of-study .pane-college-stories-block .view-content img {
        display: block;
    }

    #node-5640 .anu-channel-4 .views-row-2 .w-narrow,
    #node-5640 .anu-channel-4 .views-row-5 .w-narrow,
    #node-3023 .anu-channel-6 .views-row-2 .w-narrow,
    #node-3023 .anu-channel-6 .views-row-5 .w-narrow,
    #node-5371 .pane-news-views .view-news-views .views-row-2 .w-narrow {
        margin-left: 33px;
        margin-right: 33px;
    }

    #node-3023 .anu-channel-6 .views-row-4 .w-narrow {
        clear: left;
    }
}

@media only screen and (max-width: 599px) {
    #node-3217 .w-narrow .box-header-uni,
    #node-3323 .w-narrow .box-header-uni {
        max-width: 176px;
    }

    #node-3315 .box-solid-uni,
    #node-474 .w-narrow .box-header-uni {
        max-width: 178px;
    }

    #node-5640 .anu-channel-4 .views-row-5 .w-narrow,
    #node-3023 .anu-channel-6 .views-row-5 .w-narrow {
        margin-left: 0;
        margin-right: 0;
    }

    #node-3023 .anu-channel-6 .views-row-5 .w-narrow {
        clear: left;
        margin-right: 27px;
    }

    #node-3023 .anu-channel-6 .views-row-4 .w-narrow {
        clear: none;
        margin-left: 27px;
    }

    #node-5640 .anu-channel-4 .views-row-2 .w-narrow,
    #node-5640 .anu-channel-4 .views-row-4 .w-narrow,
    #node-5640 .anu-channel-4 .views-row-6 .w-narrow,
    #node-3023 .anu-channel-6 .views-row-2 .w-narrow,
    #node-5371 .pane-news-views .view-news-views .views-row-2 .w-narrow {
        margin-left: 27px;
        margin-right: 0;
    }
}

@media only screen and (max-width: 479px) {
    .webform-component-textarea .form-textarea-wrapper, .node-pagewebform form input.form-text {
        width: 255px;
    }

    #node-5640 .anu-channel-4 .views-row-2 .w-narrow,
    #node-5640 .anu-channel-4 .views-row-4 .w-narrow,
    #node-5640 .anu-channel-4 .views-row-6 .w-narrow,
    #node-3023 .anu-channel-6 .views-row-2 .w-narrow,
    #node-3023 .anu-channel-6 .views-row-4 .w-narrow,
    #node-5371 .pane-news-views .view-news-views .views-row-2 .w-narrow {
        margin-left: 0;
        margin-right: 0;
    }
}

.view-exchange-study-abroad .view-content .large a.large {
  line-height: 1.2em;
}

/* Research Page styles */

.page-research .research-impact-stories li {
    width: 99%;
    float: none;
    margin: 0 0 20px;
    border: 1px solid #EBEBEB;
    padding-bottom: 10px;
}

.node-type-story .field-name-field-story-category,
.page-research .research-impact-stories .views-field-field-story-category,
.page-research .research-impact-stories .views-field-title,
.page-research .research-impact-stories .views-field-body,
.page-research .research-impact-stories .views-field-view-node {
    padding: 10px 20px 0;
    margin: 0;
}

.node-type-story .field-name-field-story-category,
.page-research .research-impact-stories .views-field-field-story-category {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}

.node-type-story .field-name-field-story-category {
    padding-left: 0;
}

.page-research .research-impact-stories  h2.views-field-title a {
    font-size: 0.8em !important;
    line-height: 1.2em;
    color: #666;
}

.page-research .research-impact-stories {
  overflow: auto;
  clear: both;
}

.node-type-story #content-area img,
.page-research .research-impact-stories li img {
    width: 100%;
}

.page-research .view-footer {
    text-align: center;
}

.node-type-story .field-name-body {
    margin-top: 20px;
}

@media only screen and (min-width: 960px) {
    .page-research .research-impact-stories li {
        width: 31%;
        float: left;
        margin: 0 2% 20px 0;
        min-height: 340px;
        border: 1px solid #EBEBEB;
        padding: 0 0 10px;
    }

    .page-research .research-impact-stories li:nth-child(3n) {
        margin-right: 0 !important;
        clear: right;
    }
}

a.button {
    border-radius: 20px;
    background: #E37222;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-decoration: none;
}

a.button:hover,
a.button:visited:hover {
    background: #F8DCC8;
    color: #333;
    text-decoration: none;
}

a.button:visited {
    color: white;
}

/**
 * Temporarily remove the sidebar on http://asiapacific.anu.edu.au/students/undergrad/bachelor-asia-pacific-affairs-bachelor-global-liberal-arts
 */
.page-node-17890 .col-right {display: none;}

.page-node-17890 #content .doublenarrow { width: 93%; }

@media screen and (max-width: 959px) and (min-width: 600px) {
  .page-node-17890 #content .doublenarrow { width: 93%; }
}